Create and use Rescue Disks
Rescue Disks are available only for Windows 98/Me.

Rescue Disks are images on floppy disks that let you restart your computer when your hard disk is damaged or infected with a virus.


About Rescue Disks

Rescue Disks record a duplicate set of system startup files and disk partition information, and store rescue utilities, configuration files, and a DOS-based Norton AntiVirus scanner across multiple floppy disks or on a network drive.

You can customize your Rescue Disk set. It can consist of one bootable floppy disk, one Norton AntiVirus Program floppy disk, and at least six Virus Definition floppy disks. If you have Norton Utilities installed, you can also have two Norton Utilities floppy disks in your Rescue Disk set. With a Rescue Disk set, you can start your computer in DOS mode and use Norton AntiVirus to fix virus-related problems.

Rescue Disks contain information specific to the computer on which they were made.

If you are using Rescue Disks for recovery, you must use the disks made for your computer.

If you are using Rescue Disks to scan for viruses, you can use disks made for a different computer.

You should update Rescue Disks whenever you update your virus protection, install new software, or make changes to your hardware.

More Information


Create a Rescue Disk set

You can create Rescue Disks any time. You can start the Rescue Disk Wizard from the main window of your Symantec product.

If you start the Rescue Disk Wizard from the main window, temporarily disable Auto-Protect while you are creating the Rescue Disk set. If you do not restart your computer after creating Rescue Disks, remember to enable Auto-Protect again.

When you select a floppy disk drive, the Rescue Disk program calculates the number of disks that you will need to complete the set. Depending on what items you want to include in the Rescue Disk set, you might need ten or more floppy disks.

If you choose to create Rescue Disks on a network drive, a second physical hard disk, or some other large capacity disk drive (but not a CD), your Rescue Disk set is placed in a folder on the selected disk. Make sure that you also have a bootable floppy disk in a safe location. This disk should contain the network drivers or other files necessary to start your computer and access the drive on which you placed your Rescue Disk set. Creating a Rescue Disk set on a startup hard disk, for example, drive C, is not recommended because you will not be able to access the rescue programs and configuration files if your hard disk is damaged and unable to start.

To create Rescue Disks

  1. In the main window, click Rescue.
  2. In the Rescue Disk window, select the drive on which to create the Rescue Disk set.
    To create a Rescue Disk set on floppy disks, select drive A.
    When you select a floppy disk drive, the Basic Rescue program displays the number of floppy disks that you will need to create the Rescue Disk set.
  3. To make changes to the default Rescue Disk settings, click Options and do the following:
    • On the Rescue Files tab, specify the files to include in the Rescue Disk set. If you change the default file selection, the number of required floppy disks will also change.
    • On the Format Settings tab, select the type of format, if any, that you want Rescue Disk to use when it prepares the bootable floppy disk for the Rescue Disk set.
  4. Click OK to return to the Rescue Disk window.
  5. When you have either assembled the required number of floppy disks or identified another location for the Rescue Disk files, click Create.
    If you selected a floppy disk drive, Rescue Disk displays the Basic Rescue Disk List window and an estimate of how much time you will need to create the entire set.
  6. Label the disks as specified in the Basic Rescue Disk List window, then click OK.
    Rescue Disk prompts you to insert the first disk in the floppy disk drive. If you selected a network drive or other larger-format drive, Rescue Disk prompts you for a Rescue Folder drive location.
  7. Insert the disks as requested.
  8. When you have finished creating the basic Rescue Disk set, in the Rescue Disk window, click Close.


Test your Rescue Disks

After you have created the Rescue Disk set, you are prompted to test your disks. This requires that you restart your computer using the Rescue Disks.

If you created Rescue Disks on a network drive, a second physical hard disk, or some other large capacity disk drive, you will have to restart into DOS from an external floppy disk, navigate to the Rescue folder, and run Rescue.exe.

To test your Rescue Disks

  1. Close all open Windows programs.
  2. Insert the disk labeled Basic Rescue Boot Floppy Disk into drive A, then click Restart.
    If the Rescue Disk screen appears on your monitor, the Rescue Disk works properly.
    If the Rescue Disk screen does not appear, you have several options for correcting the problem.
  3. Press Escape to exit to DOS.
  4. Remove the disk from drive A and slide open the plastic tab on the back of the disk to write-protect it.
  5. Restart your computer.

More Information

My Rescue Disk does not work


Update your Rescue Disks

You can update your Rescue Disks as often as you like. Rescue Disk lets you update your basic Rescue Disk set without having to recreate them.

If you are updating a floppy disk set, make sure that your disks are not write-protected before you begin.

To update your Rescue Disks

  1. In the main window, click Rescue.
  2. In the Rescue Disk window, under Select Destination Drive, click drive A, then click Update.
    A message prompts you to insert the disk labeled Basic Rescue Boot Floppy Disk into drive A.
  3. Insert the Basic Rescue Boot Floppy Disk into drive A, then click OK.
  4. Insert the remaining disks in your set as requested.

Make sure to test your newly updated Rescue Disk set when prompted.

More Information

Test your Rescue Disks


Rescue Disk options

Rescue Disk has the following options.

Add Files

Click to specify additional files that you want Rescue Disk to store on the Rescue Disk set.

Do not use this as a backup utility. Add files only if they are needed to restore your system after a crash.

Remove File

Click to remove the selected file under User-selected Files. The files will no longer be included on the Rescue Disk set.

Rescue items list

The list is categorized and presented in a hierarchical view, similar to a Windows Explorer view. Click the plus sign next to a category to expand the list and see what the category contains. Click the plus sign next to a specific file for more information about the file.

The list of rescue items is different depending on the programs you have installed and the type of Rescue Disk set you are using.

Basic Rescue Boot Floppy Files

Files that Rescue Disk stores on the floppy disk that you use to start your system.

Rescue DOS Utility Programs

DOS-based emergency programs that Rescue Disk stores on the Rescue Disk set. You can use these DOS-based utilities to recover your system.

Norton AntiVirus Program

Norton AntiVirus program files.

Definitions Disks

Virus definitions files used by Norton AntiVirus to scan your system in an emergency. There are several of these disks.

User-selected Files

Files you have added to the Rescue Disk set. Add files to this list by clicking Add Files. Remove files from this list by clicking the file, then clicking Remove File.


If you need to use Rescue Disks to restore your system
Rescue Disks are available only for Windows 98/Me.

Sometimes a virus or threat prevents your computer from starting normally. Some viruses can only be removed if the computer is started from a clean disk, not the infected hard disk. Often, a Norton AntiVirus alert tells you when to use your Rescue Disks.

You first need to determine if your Rescue Disks are current. This means that you have created or updated your Rescue Disks since you did any of the following:

  • Added, modified, or removed internal hardware
  • Added, modified, or removed hard disk partitions
  • Upgraded your operating system
  • Updated virus definitions

If your Rescue Disks are not current, you can still use them to remove viruses from your computer. When the Rescue Disk screen appears, use only the Norton AntiVirus task.

To use your Rescue Disks

  1. Insert the Basic Rescue Boot Floppy Disk into drive A and restart your computer.
    The Rescue program runs in DOS.
  2. Use the arrow keys to select the program that you want to run.
    A description of the selected program appears in the right pane of the Rescue program. Your options are:

    Norton AntiVirus

    Scans your computer for viruses and repairs any infected files

    Rescue Recovery

    Checks and restores boot and partition information

  3. Press Enter to run the selected program.
  4. Follow the on-screen instructions for inserting and removing the Rescue Disks.
  5. When the Rescue program is done, remove the Rescue Disk from drive A and restart your computer.